Subject: [NEXTEL-1] All Hands On Deck For Smarter Ship Service

From: [email-masked]
Date: Tue, 18 Nov 2003 22:38:23 -0500

All Hands On Deck For Smarter Ship Service

Maritime Safety Queensland issues a request for information on a computer system
to enhance the management of ship
movements in the state's ports.

Link to story in Australian IT:

http://australianit.news.com.au/articles/0,7204,7893493%5E15319%5E%5Enbv%5E15306,00.html

Link to further information, including RFI, from Maritime Safety Queensland:
http://www.transport.qld.gov.au/qt/maritime.nsf/index/rfi_vtmis

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/